<template>
  <div class="app-body">
    <Sidebar />
    <main class="main main-right bg-gradient">
      <slot></slot>
    </main>
    <notifications
      group="default"
      position="top center"
      classes="vue-notification"
    />
  </div>
</template>
<script>
/*
 * ==================
 *  Template Default
 * ==================
 */
import Sidebar from "@/components/Sidebar";

export default {
  name: "default",
  data() {
    return {};
  },
  methods: {},
  components: {
    Sidebar
  }
};
</script>
